@media (max-width:1024px) {
    .nav_sec .navbar-inverse .brand,
    .navbar-inverse .nav>li>a {
        font-size: 16px;
        padding: 12px;
    }
}


/************ Main **************/

@media (max-width: 960px) {
    .container {
        width: 750px;
        margin: 0 auto;
        padding: 0;
    }
    .home_detail h2 {
        font-size: 20px;
        margin-bottom: 5px;
    }
    .latest_news h3 {
        font-size: 20px;
        margin-bottom: 5px;
    }
    .archive_more .btn {
        font-size: 16px;
    }
    .search_box {
        float: left;
        margin: 5px 0 5px 5px;
    }
    .nav_sec .navbar-inverse .brand,
    .navbar-inverse .nav>li>a {
        margin: 0 10px 5px 10px;
    }
    .navbar-inverse .nav-collapse .nav>li>a,
    .navbar-inverse .nav-collapse .dropdown-menu a {
        color: #fff;
    }
    .navbar-inverse .nav-collapse .nav>li>a:hover,
    .navbar-inverse .nav-collapse .nav>li>a:focus,
    .navbar-inverse .nav-collapse .dropdown-menu a:hover,
    .navbar-inverse .nav-collapse .dropdown-menu a:focus {
        background-color: #ffb137;
    }
    .dropdown-backdrop {
        position: inherit;
    }
    .slider_sec .carousel-caption {
        max-width: 490px;
        top: 50px;
    }
    .archive_image {
        width: 130px;
        margin-right: 15px;
    }
    .footer_sec h3 {
        font-size: 15px;
        font-weight: bold;
    }
    .logo {
        width: 45%;
    }
    .subscribe_news {
        margin-top: 20px;
    }
}

@media (max-width: 767px) {
    html {
        -webkit-text-size-adjust: none;
    }
    .container {
        width: 93%;
        margin: 0 auto;
        padding: 0;
    }
    .logo {
        width: auto;
    }
    .logo img {
        width: 100%;
    }
    .top_social {
        position: absolute;
        right: 0;
        top: 10px;
        left: 10px;
    }
    .subscribe_news {
        width: auto;
        margin: 20px 0 0 0;
    }
    .top_right,
    .subscribe_news {
        width: 100%;
        float: left;
    }
    .subsribe_form {
        width: 58%;
        float: left;
    }
    .subscribe_title {
        width: 70px;
        font-size: 14px;
    }
    .subsribe_form {
        float: left;
    }
    .subsribe_form input[type="text"] {
        width: 100%;
    }
    .search_box {
        float: left;
        margin: 5px 0 5px 5px;
    }
    .nav_sec .navbar-inverse .brand,
    .navbar-inverse .nav>li>a {
        margin: 0 10px 5px 10px;
    }
    .navbar-inverse .nav-collapse .nav>li>a,
    .navbar-inverse .nav-collapse .dropdown-menu a {
        color: #fff;
    }
    .navbar-inverse .nav-collapse .nav>li>a:hover,
    .navbar-inverse .nav-collapse .nav>li>a:focus,
    .navbar-inverse .nav-collapse .dropdown-menu a:hover,
    .navbar-inverse .nav-collapse .dropdown-menu a:focus {
        background-color: #4f4382;
    }
    .dropdown-backdrop {
        position: inherit;
    }
    .slider_sec .carousel-caption {
        width: 90%;
        padding: 5%;
        position: absolute;
        top: 5%;
    }
    .slider_sec .carousel-caption p {
        display: none;
    }
    .slider_sec .carousel-caption h4 {
        font-size: 13px;
        text-align: center;
    }
    .footer_sec h3 {
        font-size: 18px;
    }
    .about_sec h2 {
        font-size: 25px;
    }
    .innner_sec h2 {
        font-size: 25px;
    }
    .logo {
        margin-top: 15px;
    }
}


/************ iphone **************/

@media (max-width: 480px) {
    html {
        -webkit-text-size-adjust: none;
    }
    .subsribe_form {
        width: 56%;
        float: left;
    }
    .subsribe_form input[type="text"] {
        width: 50%;
    }
    .archive_image {
        width: 100%;
        margin: 0 0 15px 0;
    }
    .archive_image img {
        width: 100%;
    }
    .archive_right {
        width: 100%;
        float: left;
    }
}